---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T19:35:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ca3e294a-5e83-4e57-b072-f9cd28abe6bc"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.blob-org.eclipse.osbp.blob-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.blob-org.eclipse.osbp.blob.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.blob-org.eclipse.osbp.blob.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.blob-org.eclipse.osbp.blob-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016-2017 Loetz\nCopyright\
    \ (c) 2011-2017 Loetz GmbH & Co KG\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.blob"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.blob-org.eclipse.osbp.blob.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016-2017 Loetz\n\
    Copyright (c) 2011, 2016-2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011-2017 Loetz GmbH & Co KG\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright 2017 Copyright\
    \ (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.blob.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.blob-org.eclipse.osbp.blob.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2017 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.blob.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
